name = "Goobers"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "b4e89d9f895dd6212ac642a5531fc2fc045993372c6708d8ce31ec80fdb39e69"

[versions]
fabric = "0.16.14"
minecraft = "1.20.1"
